/* News and Events homepage */
.NETA{ 
	width:350px;
	/* height: 410px; */
	height: 532px;
	padding-top:40px;
	padding-bottom:40px;
	background-color: transparent;
	float: left;
	position:relative;
}
.NETA.Tenders{ 
	width:350px;
	/* height: 410px; */
	height: 212px;
	padding-top:0px;
	padding-bottom:40px;
	margin-top: -33px;
	background-color: transparent;
	float: left;
	position:relative;
}
/* .NETA:after {
    content: "";
    width: 1000%;
    height: 410px;
    position: absolute;
    bottom: 0;
    left: 350px;
    background-color: #F0F0F0;
    z-index: -1;
} */
.NETA ul.NewsAndAnnouncement{
	list-style-type: none;
	margin-bottom: 0px;
}
.NETA ul.NewsAndAnnouncement.Events{
	margin-top: 22px;
}
.NETA ul.NewsAndAnnouncement.Tenders{
	margin-top: 0px;
	padding-left: 20px;
	padding-right: 20px;
}
.NETA ul.NewsAndAnnouncement li.titleList{
	background-image: url('../img/icons/category-news2.png');
}
.NETA ul.NewsAndAnnouncement.Events li.titleList{
	background-image: url('../img/icons/category-events2.png');
}
.NETA ul.NewsAndAnnouncement.Tenders li.titleList{
	background-image: url('../img/icons/tenders-icon-128x128.png');
}
.NETA ul.NewsAndAnnouncement.Tenders li.titleList,
.NETA ul.NewsAndAnnouncement.Events li.titleList,
.NETA ul.NewsAndAnnouncement li.titleList{
	background-repeat: no-repeat;
	background-size: 22px 22px;
	background-position: 20px center;
	
	-webkit-transition: background-color 0.3s ease-out;
	-moz-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out;
}
.NETA ul.NewsAndAnnouncement.Tenders li.titleList:hover,
.NETA ul.NewsAndAnnouncement.Events li.titleList:hover,
.NETA ul.NewsAndAnnouncement li.titleList:hover{
	background-color: #ee7813;
}
.NETA ul.NewsAndAnnouncement li.titleList{
	height: 50px;
	line-height: 50px;
	margin-top: 0px;
	margin-bottom: 16px;
}
.NETA ul.NewsAndAnnouncement li.titleList{
	background-color: #252525;
}
.NETA ul.NewsAndAnnouncement li.titleList a{
	width: 100%;
	background-image: url('../img/icons/Category-Arrow.png');
	background-repeat: no-repeat;
	background-size: 7px 12px;
	background-position: right 20px center;
	padding: 0px 20px 0px 58px;
	display: block;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.NETA ul.NewsAndAnnouncement li{
	width: 100%;
	height: 54px;
	margin: 0px 0px 16px 0px;
	border-bottom: 1px solid #e1e1e1;
}
.NETA ul.NewsAndAnnouncement li:last-child{
	height: 55px;
	margin: 0px 0px 0px 0px;
	border-bottom: none;
}
.NETA ul.NewsAndAnnouncement.Events li:last-child{
	height: auto;
}
.NETA ul.NewsAndAnnouncement.Tenders li:last-child{
	height: auto;
}
.NETA ul.NewsAndAnnouncement li a{
	color: #636363;
	font-size: 12px;
	font-family: "Montserrat-Semibold";
	padding: 0px;
	display: block;
	position: relative;
	min-height: 24px;
}
.NETA ul.NewsAndAnnouncement li.titleList a:hover{
	color: #fff;
}
.NETA ul.NewsAndAnnouncement li a:hover{
	color: #ee7813;
}
.NETA ul.NewsAndAnnouncement li a label{
	color: #959595;
	font-size: 11px;
	text-transform: capitalize;
	position: absolute;
	top: 19px;
	right: 0px;
	font-weight: normal;
	margin: 0px;
}
.NETA ul.NewsAndAnnouncement li a{
	padding-left: 40px;
}
.NETA ul.NewsAndAnnouncement li a .DateAndMonth{
	width: 30px;
	height: 30px;
	position: absolute;
	top: 3px;
	left: 0px;
	padding: 5px;
}
.NETA ul.NewsAndAnnouncement li a .DateAndMonth.tenders{
	background-color: #1676a0;
}
.NETA ul.NewsAndAnnouncement li a .DateAndMonth.events{
	background-color: #2ca243;
}
.NETA ul.NewsAndAnnouncement li a .DateAndMonth.news{
	background-color: #6E5922;
}
.NETA ul.NewsAndAnnouncement li a .DateAndMonth.announcements{
	background-color: #C29B24;
}
.NETA ul.NewsAndAnnouncement li a .DateAndMonth time{
	color: #fff;
	font-size: 12px;
	font-family:Open Sans;
	line-height: 12px;
	text-align: center;
	font-weight:bold;
	display: block;
}
.NETA ul.NewsAndAnnouncement li a .DateAndMonth span{
	font-size: 7px;
	font-weight: normal;
	line-height: 10px;
	color: #fff;
	line-height: 7px;
	text-align: center;
	text-transform: uppercase;
	display: block;
	margin-top: 2px;
}
/* end News and Events homepage */

/* rspo members slides */
.rspo_impacts_hp .container-1120{
	display: table; 
	overflow: unset;
}
/* end rspo members slides */

/* Announcements Hompeage */
.announcementsContent ul.announcementsLists {
    list-style-type: none;
	margin-bottom: 0px;
	padding: 0px
}
.announcementsContent ul.announcementsLists li.titleList {
    background-color: #729F40;
}
.announcementsContent ul.announcementsLists li.titleList {
	width: 100%;
    height: 50px;
    line-height: 50px;
    margin-top: 20px;
    margin-bottom: 0px;
	padding: 0px;
	display: block;
	
	-webkit-transition: background-color 0.3s ease-out;
	-moz-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out;
}
.announcementsContent ul.announcementsLists li.titleList {
    background-image: url('../img/icons/Category-News.png');
    background-repeat: no-repeat;
    background-size: 22px 20px;
    background-position: 20px center;
}
.announcementsContent ul.announcementsLists li.titleList:hover {
    background-color: #ee7813;
}
.announcementsContent ul.announcementsLists li.titleList a {
    width: 100%;
	height: 50px;
    background-image: url('../img/icons/Category-Arrow.png');
    background-repeat: no-repeat;
    background-size: 7px 12px;
    background-position: right 20px center;
    padding: 0px 20px 0px 58px;
    display: block;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.announcementsContent ul.announcementsLists li {
	width: 25%;
	height: 86px;
	max-height: 86px;
	background-color: #F0F0F0;
	float: left;
	border-right: 1px solid #fff;
	padding: 16px 20px;
	overflow: hidden;
}
.announcementsContent ul.announcementsLists li.pin {
	background-image: url('../img/icons/category-pin3.png');
    background-repeat: no-repeat;
    background-size: 8px 12px;
    background-position: right 10px top 10px;
}
.announcementsContent ul.announcementsLists li:last-child {
	/* border-right: none; */
}
.announcementsContent ul.announcementsLists li a {
	/* height: 57px; */
	max-height: 57px;
	color: #636363;
	font-size: 12px;
	font-family: "Montserrat-Semibold";
	padding: 0px;
	padding-left: 0px;
	display: block;
	position: relative;
	overflow: hidden;
}
.announcementsContent ul.announcementsLists li:first-child a:hover {
	color:#fff;
}
.announcementsContent ul.announcementsLists li a:hover {
	color:#ee7813;
}
/* end Announcements Hompeage */

/* explore more homepage */
.exploreMore_homepage {
	width: 100%;
	display: table;
}
.exploreMore_homepage ul {
	padding: 0px!important;
	list-style: none;
	display: block;
}
.exploreMore_homepage ul li{
	/* width: 258.75px!important; */
	/* height: 170px;	 */
	height: 200px;	
	background-color: transparent;
	border: none;
	padding: 0px;
	margin: 0px 7.5px;
	display: block;	
	float: left;
}
.exploreMore_homepage .prev,
.exploreMore_homepage .next {
	width: 14px !important;
	height: 24px !important;
	background-repeat: no-repeat;
	background-size: 14px 24px;
	position: absolute;
	top: 43%;
	opacity:0.5;
	z-index: 1;
}
.exploreMore_homepage .prev:hover,
.exploreMore_homepage .next:hover {
	opacity:1;
}
.exploreMore_homepage .prev.disabled,
.exploreMore_homepage .next.disabled {
	opacity:0.5;
}
.exploreMore_homepage .prev {
	background-image: url(../img/icon-arrow/ACOP-Slides-Prev.png);
	left: 0px;
	margin-left: -38px;
}
.exploreMore_homepage .next {
	background-image: url(../img/icon-arrow/ACOP-Slides-Next.png);
	right: 0px;
	margin-right: -38px;
}
.exploreMore_homepage .barExploreMore{
	height: 50px;
	background-color: #252525;
	background-image: url('../img/icons/Category-Explore.png');
	background-repeat: no-repeat;
	background-size: 24px 16px;
	background-position: 20px center;
	line-height: 50px;
}
.exploreMore_homepage .barExploreMore a{
	width: 100%;
	color: #fff;
	/* background-image: url('../img/icons/Category-Arrow.png');	
	background-repeat: no-repeat;	
	background-size: 7px 12px;	
	background-position: right 20px center;	 */
	padding: 0px 0px 0px 56px;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* .exploreMore_homepage .barExploreMore a:hover{
	color: #ee7813;
} */
.exploreMore_homepage .thumbsExploreMore{
    padding: 20px 0px 0px 0px;
	/* overflow: hidden; */
	overflow: unset;
	position: relative;
}
.exploreMore_homepage .thumbsExploreMore .caroufredsel_wrapper{
	width: 1095px!important;
	margin-bottom: 2px!important;
}
.exploreMore_homepage .thumbsExploreMore a{
	width: 100%;
	height: 100%;
    display: table;
}
.exploreMore_homepage .thumbsExploreMore .ThumbExploreMore{
    /* width: 258.75px; */
	width: 100%;
    height: 160px;
	background-color: #F0F0F0;
    /* background-color: transparent; */
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-size: auto 185px;
	background-size: cover;
	display: table;
    margin: 10px 0px;
    padding: 0px;
    float:left;
	
	-webkit-transition: all .2s; 
	-moz-transition: all .2s;
	-o-transition: all .2s; 
    -ms-transition: all .2s;
    transition: all .2s; 
}
.exploreMore_homepage .thumbsExploreMore .ThumbExploreMore .mask{
	display: table-cell;
	/* vertical-align: middle; */
	/* background-color: rgba(0, 0, 0, 0.2); */
	position: relative;
}
.exploreMore_homepage .thumbsExploreMore .ThumbExploreMore h2{
	width: 100%;
	color: #fff;
    text-align: center;
	margin: 50px 0px 0px 0px;
	padding: 0px 30px;
	line-height: 30px;
	text-shadow: 0px 0px 20px rgba(0,0,0,1);
	
	-webkit-transition: all .2s; 
	-moz-transition: all .2s;
	-o-transition: all .2s; 
    -ms-transition: all .2s;
    transition: all .2s; 
}
.exploreMore_homepage .thumbsExploreMore .ThumbExploreMore:hover {
    height: 170px;
	margin-top: 0px;
	
	-webkit-box-shadow: 0px 10px 20px 0 rgba(0,0,0,.2);
	-moz-box-shadow: 0px 10px 20px 0 rgba(0,0,0,.2);
	box-shadow: 0px 10px 20px 0 rgba(0,0,0,.2);
	box-shadow: 0px 10px 20px 0 rgba(0,0,0,.2);
}
.exploreMore_homepage .thumbsExploreMore .ThumbExploreMore:hover h2 {
    margin-top: 60px;
}
.exploreMore_homepage .thumbsExploreMore .pager {
	float: left;
	width: 100%;
	text-align: center;
	margin: -3px auto 36px auto;
	display:none;
}
.exploreMore_homepage .thumbsExploreMore .pager a {
	margin: 0 5px;
	text-decoration: none;
	width: 40px;
	height: 5px;
	background: #D6D6D6;
	display: inline-block;
}
.exploreMore_homepage .thumbsExploreMore .pager a span{
	display:none;
}
.exploreMore_homepage .thumbsExploreMore .pager .selected {
	margin: 0 5px;
	text-decoration: none;
	width: 40px;
	height: 5px;
	background: #ee7813;
	display: inline-block;
}
/* end explore more homepage */

/* socmed homepage */
.container_socmed_facebook{
	padding-right:20px;
}
.container_socmed_twitter{
	padding-left:20px;
}
.container_socmed_facebook .barFacebookhomepage a,
.container_socmed_twitter .barTwitterhomepage a{
	color: #636363;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 1px;
}
.container_socmed_facebook .barFacebookhomepage a{
	padding: 0px 0px 0px 17px;
}
.container_socmed_twitter .barTwitterhomepage a{
	padding: 0px 0px 0px 27px;
}
.container_socmed_facebook .barFacebookhomepage{
	background-image: url('../img/icons/Icon-FacebookBlue.png');
	background-size: 7px 14px;
}
.container_socmed_twitter .barTwitterhomepage{
	background-image: url('../img/icons/Icon-TwitterBlue.png');
	background-size: 17px 14px;
}
.container_socmed_facebook .barFacebookhomepage,
.container_socmed_twitter .barTwitterhomepage{
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 18px;
}
.container_socmed_facebook .container_socmed_facebook_content,
.container_socmed_twitter .container_socmed_twitter_content{
	height:285px;
	max-height:285px;
	overflow-y: auto;
	overflow-x: auto;
	border: 1px solid #cccccc;
}
.social-quote:nth-of-type(odd){
	background:#FFF;
}
.social-quote:nth-of-type(even){
	background:#F0F0F0;
}
.social-quote .col-sm-12 .date_socmed_fb{
	font-size:12px;
	font-family:Open Sans;
	color:#898989;
	margin: 0px;
}
.social-quote .col-sm-12{
	padding:15px 20px 20px 20px;
}
.social-quote .col-sm-12 a{ /* display:table; */ }
.social-quote .col-sm-12 .people_quote_fb{
	font-size:13px;
	font-family:Open Sans;
	color:#636363;
	margin: 0px;
	line-height: 21px;
}
.social-quote .col-sm-12 .box_desc_img{
	border:none;
	width:100%; 
	padding:5px 15px 15px 15px;
	margin-top: 20px;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.5);
}
.social-quote .col-sm-12 .box_desc_img h2{
	padding:0px 0px 5px 0px;
	font-size:16px;
	color:#252525;
	text-transform: none;
	margin: 0px;
	line-height: 26px;
}
.social-quote .col-sm-12 .box_desc_img .desc{
	font-size:12px;
	color:#252525;
	line-height: 20px;
	margin-bottom: 5px;
}
.social-quote .col-sm-12 .box_desc_img .caption{
	margin:0px;
	font-size:12px;
	color:#707070;
	text-transform:uppercase;
	Font-Weight: 600
}
.social-quote{
	color: #786a5d;
	min-height: 80px;
	display: block;
	overflow: hidden;
}
.social-quote .people-name {
	font-size: 16px;
	font-weight: 600;
}
.social-quote img {
	border: none;
}
/* end socmed homepage */

/* ========================= responsive ========================= */
@media only screen and (max-width: 1199px){
	/* explore more homepage */
	.exploreMore_homepage .thumbsExploreMore .caroufredsel_wrapper {
		width: 100% !important;
	}
	.exploreMore_homepage .prev,
	.exploreMore_homepage .next {
		display:none!important;
	}
	.exploreMore_homepage .thumbsExploreMore {
		padding: 20px 12.5px 0px 12.5px;
	}
	.exploreMore_homepage .barExploreMore {
		margin: 0px 20px !important;
	}
	/* end explore more homepage */
	
	/* homepage slideshow */
	.carousel_homepage .container-1080{
		padding: 0px 20px;
	}
	/* end homepage slideshow */
	
	/* News and Events homepage */
	.NETA {
		width: 35%;
	}
	.slideshow_hompeage_header {
		width: 65%;
	}
	.slide_rspo_impacts.responsive.haveTenders {
		width: 66%;
	}
	.NETA.Tenders {
		width: 34%;
	}
	.NETA ul.NewsAndAnnouncement.Tenders {
		padding-left: 27px;
		padding-right: 4px;
	}
	/* end News and Events homepage */
	
	/* comments-and-consultations */
	.comment_and_consultations.filter_members_and_trademark .container-1080{
		padding:0px 20px;
	}
	.comment_and_consultations .comment_and_consultations_hp {
		width: 70%;
	}
	.filter_members_and_trademark .filter_rspo_members_and_trademark {
		width: 30%;
	}
	.comment_and_consultations_hp .col-sm-6.tab-head {
		width: 45%;
	}
	.comment_and_consultations_hp .col-sm-6.tab-body {
		width: 55%;
	}
	.comment_and_consultations_hp #tab-comments li .comments-tab-container_left .col-sm-12 a {
		padding-right: 20px;
	}
	/* end comments-and-consultations */
}
@media only screen and (max-width: 1023px){}
@media only screen and (max-width: 980px){
	/* explore more homepage */
	.exploreMore_homepage .thumbsExploreMore .ThumbExploreMore h2 {
		font-size: 16px;
		line-height: 26px;
		padding: 0px 10px;
	}
	/* end explore more homepage */
	
	/* comments-and-consultations */
	.filter_members_and_trademark .filter_rspo_members_and_trademark {
		width: 100%;
		padding-left: 0px;
	}
	.comment_and_consultations .comment_and_consultations_hp {
		width: 100%;
	}
	.filter_members_and_trademark .filter_rspo_members_and_trademark .filter-rspo-members {
		margin-top:20px;
		margin-bottom: 20px;
	}
	.comment_and_consultations.filter_members_and_trademark {
		height: auto;
		overflow: hidden;
	}
	/* end comments-and-consultations */
}
@media only screen and (max-width: 960px){
	/* homepage slideshow */
	.slideshow_hompeage_header #carousel_header_homepage .carousel-caption,
	.slideshow_hompeage_header #carousel_header_homepage .carousel-indicators {
		left:20px;
		right:20px;
	}
	/* end homepage slideshow */
	
	/* News and Events homepage */
	.NETA ul.NewsAndAnnouncement {
		padding-left: 20px;
	}
	.NETA ul.NewsAndAnnouncement.Tenders {
		padding-left: 7px;
	}
	/* end News and Events homepage */
}
@media only screen and (max-width: 920px){
	/* Announcements Hompeage */
	.announcementsContent{ padding: 0px 20px; }
	/* end Announcements Hompeage */
	
	/* homepage slideshow */
	.carousel_homepage .container-1080 {
		padding: 0px 0px;
	}
	.slideshow_hompeage_header {
		width: 100%;
		padding-top: 0px;
		padding-bottom: 20px;
	}
	.carousel_homepage {
		height: auto;
		overflow: hidden;
	}
	/* end homepage slideshow */
	
	/* News and Events homepage */
	.NETA {
		width: 100%;
		height: auto;
		padding-top: 0px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.NETA ul.NewsAndAnnouncement {
		padding-left:0px;
	}
	.NETA ul.NewsAndAnnouncement li a label {
		right:auto;
		left: 40px;
	}
	/* end News and Events homepage */
}
@media only screen and (max-width: 910px){}
@media only screen and (max-width: 860px){
	/* homepage slideshow */
	.slideshow_hompeage_header #carousel_header_homepage .carousel-caption .caption_s_desc,
	.slideshow_hompeage_header #carousel_header_homepage .carousel-caption .caption_s_desc div {
		max-height: initial;
	}
	/* end homepage slideshow */
}
@media only screen and (max-width: 800px){}
@media only screen and (max-width: 767px){
	/* explore more homepage */
	.exploreMore_homepage .thumbsExploreMore .pager {
		display:block;
	}
	/* end explore more homepage */
}
@media only screen and (max-width: 699px){
	/* Announcements Hompeage */
	.announcementsContent ul.announcementsLists li {
		width: 50%;
		border-bottom: 1px solid #fff;
	}
	/* end Announcements Hompeage */
}
@media only screen and (max-width: 530px){}
@media only screen and (max-width: 480px){
	/* homepage slideshow */
	.slideshow_hompeage_header #carousel_header_homepage .carousel-caption h1 {
		font-size: 20px;
	}
	/* end homepage slideshow */
	
	/* News and Events homepage */
	.NETA ul.NewsAndAnnouncement li {
		height: auto;
		padding-bottom: 18px;
	}
	.NETA ul.NewsAndAnnouncement li:last-child {
		height: auto;
	}
	.NETA ul.NewsAndAnnouncement li a label {
		left: auto;
	}
	.NETA ul.NewsAndAnnouncement li a label {
		position: relative;
		top: 0px;
	}
	/* end News and Events homepage */
}
@media only screen and (max-width: 415px){}
@media only screen and (max-width: 399px){}
@media only screen and (max-width: 360px){
	/* Announcements Hompeage */
	.announcementsContent ul.announcementsLists li {
		width: 100%;
	}
	.announcementsContent ul.announcementsLists li,
	.announcementsContent ul.announcementsLists li a {
		height: auto;
	}
	/* end Announcements Hompeage */
	
	/* rspo members slides */
	.slide_rspo_impacts ul li .col-sm-8 div {
		padding-left:10px;
	}
	.slide_rspo_impacts p {
		font-size: 12px;
	}
	/* end rspo members slides */
}
@media only screen and (max-width: 359px){
	/* comment and consultations */
	.comment_and_consultations_hp .row.barComment_and_consultations {
		height: 48px;
		line-height: 24px;
	}
	.comment_and_consultations_hp .row.barComment_and_consultations a {
		padding: 0px 60px 0px 56px;
	}
	/* end comment and consultations */
}
/* ========================= responsive ========================= */